version: 1.24.0
files:
  - url: CDTCloudBlueprint-1.24.0-mac.zip
    sha512: oACxeRFedLT49MEQ6NycEyKRqCHW8C3dwof/Bf+qmJWgcCcGQlchlt1K91WVIj9OZtQpBIZG3XtAazpPrJXbdg==
    size: 201870682
    blockMapSize: 206420
  - url: CDTCloudBlueprint.dmg
    sha512: uCNpzbfKk/Lzlf4vOvqVQQxL8HbhsuuSnLDn2NnSEJSHL8c2Mu4X+iasu6b9q1H4iUrsRp4ifenkC9HcL8u6/Q==
    size: 194416053
path: CDTCloudBlueprint-1.24.0-mac.zip
sha512: oACxeRFedLT49MEQ6NycEyKRqCHW8C3dwof/Bf+qmJWgcCcGQlchlt1K91WVIj9OZtQpBIZG3XtAazpPrJXbdg==
releaseDate: '2022-10-18T20:05:43.046Z'
